Subject: New Reply Received - need collection for return items
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 08:52:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  need collection for return items  Ticket comment <div dir="auto">Dear splash team<div dir="auto"><br></div>
<div dir="auto">I write my both numbers and both numbers are ON 24/7 but I didn't receive any call from your side and I am still willing to return the mentioned items. Looking forward to hear from you</div>
<div dir="auto"><br></div>
<div dir="auto">0505682903</div>
<div dir="auto">0565269154</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Imran.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 28, 2022, 12:42 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Hi Imran,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on (+971505682903) but didn't receive any response from your end.<br><br>Kindly confirm if you are still willing to return the items and provide us with your full address and contact number to complete the delivery.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Splash Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5382212